## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { decryptedMessageWithPubKey?: DecryptedMessageWithPubKey . AsObject ; protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry . AsObject }

- Defined in src/protobuf/pb_pb.d.ts:2718

#### Type declaration

- ##### Optional decryptedMessageWithPubKey?: DecryptedMessageWithPubKey . AsObject

- ##### Optional protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry . AsObject

Generated using TypeDoc